Show / Hide Table of Contents

# Enum ImPlotFlags

###### Namespace: ImPlotNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImPlotFlags

### Fields

Name | Description
--- | ---
AntiAliased |
CanvasOnly |
Crosshairs |
Equal |
NoBoxSelect |
NoChild |
NoHighlight |
NoLegend |
NoMenus |
NoMousePos |
None |
NoTitle |
Query |
YAxis2 |
YAxis3 |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()